首页 新闻 搜索 专区 学院

vs 2010 开发的web项目 要在win2000上发布framework4.0却不能安装在win2000上怎样解决

0
悬赏园豆:10 [已解决问题] 解决于 2013-01-30 16:23

vs 2010 开发的web项目

 

要在win2000上发布framework4.0却不能安装在win2000上怎样解决

PEPE YU的主页 PEPE YU | 初学一级 | 园豆:29
提问于:2012-04-18 11:14
< >
分享
最佳答案
0

在Windows 2000上安装Apache + Mono,将用Mono跑这个Web程序

收获园豆:10
dudu | 高人七级 |园豆:38821 | 2012-04-18 11:21

谢谢 大侠 马上试试……

PEPE YU | 园豆:29 (初学一级) | 2012-04-19 09:03
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册